golang-github-docker-swarmkit

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
1323
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

go-rpm-macros
3.1.0-3.fc37
3.1.0-4.fc37
1
go-filesystem
3.1.0-3.fc37
3.1.0-4.fc37
2
go-srpm-macros
3.1.0-3.fc37
3.1.0-4.fc37
2
filesystem
3.18-1.fc37
3.18-2.fc37
3
golang-github-linode-linodego-devel
1.3.0-2.fc37
1.9.1-1.fc37
4
systemd-libs
251.4-26.fc37
251.4-51.fc37
B
fedora-gpg-keys
37-0.3
37-0.5
B
unbound-libs
1.16.2-1.fc37
1.16.2-3.fc37
B
python3-libs
3.11.0~b5-1.fc37
3.11.0~rc1-1.fc37
B
fedora-repos-rawhide
37-0.3
fedora-release-identity-basic
37-0.9
37-0.10
B
fedora-repos
37-0.3
37-0.5
B
fedora-release-common
37-0.9
37-0.10
B
fedora-release
37-0.9
37-0.10
B

Most recent builds

golang-etcd-bbolt-devel
1.3.6-6.fc37
1.3.6-7.fc37
1
golang-google-grpc-devel
1.43.0-2.fc36
1.48.0-4.fc37
1
go-rpm-macros
3.0.15-3.fc37
3.1.0-3.fc37
1
go-filesystem
3.0.15-3.fc37
3.1.0-3.fc37
2
go-srpm-macros
3.0.15-3.fc37
3.1.0-3.fc37
2
golang-github-opencontainers-runc-devel
1.1.2-2.fc37
1.1.3-1.fc37
2
glibc
2.35.9000-32.fc37
2.36-1.fc37
3
golang-github-yuin-goldmark-devel
1.4.11-2.fc37
1.4.13-1.fc37
3
redhat-rpm-config
226-1.fc37
227-1.fc37
3
coreutils
9.1-4.fc37
9.1-6.fc37
4
glibc-minimal-langpack
2.35.9000-32.fc37
2.36-1.fc37
4
glibc-gconv-extra
2.35.9000-32.fc37
2.36-1.fc37
4
glibc-common
2.35.9000-32.fc37
2.36-1.fc37
4
systemd-libs
251.3-2.fc37
251.4-26.fc37
B
glibc-devel
2.35.9000-32.fc37
2.36-1.fc37
B
coreutils-common
9.1-4.fc37
9.1-6.fc37
B
glibc-headers-x86
2.35.9000-32.fc37
2.36-1.fc37
B
libtirpc
1.3.2-1.rc5.fc37
1.3.3-0.fc37
B
golang-google-grpc-status-devel
1.43.0-2.fc36
golang-x-time-devel
0-0.24.20210123...
0-0.14.20220807...
1
golang-github-glog-devel
0-0.33.20190623...
1.0.0-1.fc37
2
golang-x-text-devel
0.3.7-3.fc37
0.3.7-8.fc37
2
compat-golang-github-cespare-xxhash-2-devel
2.1.2-5.fc37
2.1.2-7.fc37
2
golang-github-cncf-xds-devel
0-0.5.20220105g...
0-0.6.20220807g...
2
compat-golang-gotest-3-devel
3.0.3-5.fc37
3.3.0-3.fc37
2
golang-github-envoyproxy-control-plane-devel
0.10.1-2.fc36
0.10.3-2.fc37
2
golang-github-google-cel-devel
0.11.4-3.fc37
0.12.4-1.fc37
2
golang-x-sync-devel
0-0.17.20210123...
0-0.17.20220807...
2
golang-github-cespare-xxhash-devel
2.1.2-5.fc37
2.1.2-7.fc37
3
golang-github-stoewer-strcase-devel
1.2.0-5.fc37
1.2.0-7.fc37
3
golang-github-google-cel-spec-devel
0.5.0-5.fc37
0.7.0-1.fc37
3
golang-gotest-devel
3.0.3-5.fc37
3.3.0-3.fc37
3
golang-contrib-opencensus-exporter-stackdriver-devel
0.13.6-4.fc36
0.13.13-1.fc37
4
golang-github-cloudflare-cfssl-devel
1.6.0-1.fc35
1.6.1-1.fc37
1
golang-x-oauth2-devel
0-0.41.20220104...
0-0.14.20220806...
2
golang-github-protobuf-devel
1.5.2-3.fc37
1.5.2-5.fc37
2
golang-github-google-uuid-devel
1.3.0-3.fc37
1.3.0-4.fc37
2
golang-github-google-cmp-devel
0.5.7-2.fc37
0.5.8-1.fc37
2
golang-github-google-certificate-transparency-devel
1.1.2-3.fc36
1.1.3-2.fc37
2
golang-google-protobuf-devel
1.27.1-7.fc37
1.28.1-1.fc37
2
golang-github-transparency-dev-merkle-devel
0.0.1-1.fc37
3
golang-github-hashicorp-lru-devel
0.5.4-7.fc37
0.5.4-9.fc37
3
golang-opencensus-devel
0.23.0-3.fc37
0.23.0-5.fc37
3
golang-github-kylelemons-godebug-devel
1.1.0-9.fc37
3
golang-github-google-trillian-devel
1.4.0-2.fc36
3
golang-github-tomasen-realip-devel
0-0.8.20190628g...
3
golang-contrib-opencensus-exporter-stackdriver-devel
0.13.6-4.fc36
4
golang-github-apache-beam-2-devel
2.33.0~RC1-7.fc37
4
golang-bitbucket-creachadair-shell-devel
0.0.6-8.fc37
4
golang-gopkg-redis-6-devel
6.15.9-5.fc37
4
golang-github-digitalocean-godo-devel
1.81.0-2.fc37
1.82.0-1.fc37
B
perl-Encode
4:3.18-490.fc37
4:3.19-491.fc37
B
golang-github-juju-ratelimit-devel
1.0.1-9.fc37
cyrus-sasl-lib
2.1.28-6.fc37
2.1.28-7.fc37
B
which
2.21-34.fc37
2.21-35.fc37
B
golang-github-linkedin-goavro-devel
2.10.0-6.fc37
B
golang-x-net-devel
0-0.22.20220724...
0-0.23.20220803...
1
golang
1.19~rc2-2.fc37
1.19-1.fc37
2
golang-github-cloudflare-redoctober-devel
0-0.14.20210114...
0-0.17.20220724...
2
containerd-devel
1.6.6-4.fc37
1.6.6-6.fc37
2
golang-x-sys-devel
0-23.20220604gi...
0-25.20220803gi...
2
golang-src
1.19~rc2-2.fc37
1.19-1.fc37
3
filesystem
3.16-4.fc37
3.18-1.fc37
3
glibc
2.35.9000-31.fc37
2.35.9000-32.fc37
3
golang-bin
1.19~rc2-2.fc37
1.19-1.fc37
3
golang-github-getsentry-sentry-devel
0.13.0-1.fc37
3
glibc-common
2.35.9000-31.fc37
2.35.9000-32.fc37
4
glibc-minimal-langpack
2.35.9000-31.fc37
2.35.9000-32.fc37
4
glibc-gconv-extra
2.35.9000-31.fc37
2.35.9000-32.fc37
4
golang-github-valyala-fasthttp-devel
1.29.0-5.fc37
4
golang-github-valyala-tcplisten-devel
1.0.0-3.fc37
B
golang-github-andybalholm-brotli-devel
1.0.1-6.fc37
B
libuuid
2.38-5.fc37
2.38.1-1.fc37
B
util-linux
2.38-5.fc37
2.38.1-1.fc37
B
unbound-libs
1.16.0-7.fc37
1.16.2-1.fc37
B
binutils
2.38-18.fc37
2.38-23.fc37
B
glibc-headers-x86
2.35.9000-31.fc37
2.35.9000-32.fc37
B
binutils-gold
2.38-18.fc37
2.38-23.fc37
B
automake
1.16.5-7.fc37
1.16.5-9.fc37
B
libfdisk
2.38-5.fc37
2.38.1-1.fc37
B
golang-github-certifi-gocertifi-devel
0.0.20210429-4.fc37
libmount
2.38-5.fc37
2.38.1-1.fc37
B
libblkid
2.38-5.fc37
2.38.1-1.fc37
B
util-linux-core
2.38-5.fc37
2.38.1-1.fc37
B
golang-github-getsentry-raven-devel
0.2.0-10.20200726gi...
libsmartcols
2.38-5.fc37
2.38.1-1.fc37
B
glibc-devel
2.35.9000-31.fc37
2.35.9000-32.fc37
B
golang-cloud-google-devel
0.100.0-3.fc37
0.103.0-2.fc37
2
golang-google-genproto-devel
0-17.20220106gi...
0-21.20220801gi...
2
golang-google-api-devel
0.64.0-3.fc37
0.90.0-4.fc37
3
golang-github-googleapis-gax-devel
2.1.0-3.fc37
2.4.0-1.fc37
3
golang-x-tools-devel
0.1.10-2.fc37
1:0.1.12-1.fc37
3
golang-github-google-devel
38.1.0-3.fc37
45.2.0-1.fc37
3
rpmautospec-rpm-macros
0.2.8-3.fc37
0.3.0-1.fc37
4
annobin-plugin-gcc
10.78-1.fc37
10.79-1.fc37
4
golang-github-jcmturner-gofork-devel
1.0.0-7.fc37
1.7.6-1.fc37
4
rpm
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
4
coreutils
9.1-3.fc37
9.1-4.fc37
4
rust-srpm-macros
21-2.fc37
22-1.fc37
4
golang-x-vuln-devel
0-0.2.20220801g...
4
golang-github-googleapis-enterprise-certificate-proxy-devel
0.1.0-1.fc37
4
rpm-build-libs
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
B
libtirpc
1.3.2-1.rc1.fc37.2
1.3.2-1.rc5.fc37
B
ca-certificates
2022.2.54-3.fc37
2022.2.54-5.fc37
B
sqlite-libs
3.39.1-2.fc37
3.39.2-2.fc37
B
annobin-docs
10.78-1.fc37
10.79-1.fc37
B
fedora-release-identity-basic
37-0.7
37-0.9
B
compat-golang-github-google-35-devel
38.1.0-3.fc37
golang-cloud-google-compute-devel
0.100.0-3.fc37
kernel-headers
5.19.0-0.rc8.git0.1....
5.19.0-1.fc37
B
crypto-policies
20220428-2.gitdfb10ea....
20220802-1.gita99dfd2....
B
fedora-release-common
37-0.7
37-0.9
B
python3-libs
3.11.0~b4-2.fc37
3.11.0~b5-1.fc37
B
rpm-libs
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
B
libibverbs
39.0-3.fc37
41.0-1.fc37
B
python-pip-wheel
22.0.4-5.fc37
22.2-1.fc37
B
gnutls-utils
3.7.6-5.fc37
3.7.7-1.fc37
B
rpm-build
4.18.0-0.beta1.3.fc37
4.18.0-0.beta1.4.fc37
B
gnutls-dane
3.7.6-5.fc37
3.7.7-1.fc37
B
gnutls
3.7.6-5.fc37
3.7.7-1.fc37
B
golang-github-subosito-gotenv-devel
1.2.0-7.fc37
1.4.0-1.fc37
B
golang-github-hetznercloud-hcloud-devel
1.35.1-2.fc37
1.35.2-1.fc37
B
coreutils-common
9.1-3.fc37
9.1-4.fc37
B
shadow-utils
2:4.11.1-3.fc37
2:4.11.1-4.fc37
B
perl-HTTP-Tiny
0.080-489.fc37
0.082-1.fc37
B
cyrus-sasl-lib
2.1.28-5.fc37
2.1.28-6.fc37
B
fedora-release
37-0.7
37-0.9
B
2022-08-03 01:45:47
Package dependencies resolved successfuly
2022-07-31 14:44:32
Package resolution failed
  • Problem: package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-3.fc37.noarch
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/video/transcoder/v1beta1) needed by golang-cloud-google-devel-0.100.0-3.fc37.noarch
  • Problem: package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/google/go-github/v35/github) needed by golang-cloud-google-devel-0.100.0-3.fc37.noarch
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/video/transcoder/v1beta1) needed by golang-cloud-google-devel-0.100.0-3.fc37.noarch
2022-07-31 10:18:45
Package resolution failed
  • Problem: package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-17.20220610gitf6ccccb.fc37.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/video/transcoder/v1beta1) needed by golang-cloud-google-devel-0.100.0-3.fc37.noarch
  • Problem: package golang-github-docker-devel-20.10.12-1.fc36.noarch requires golang(cloud.google.com/go/logging), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(google.golang.org/genproto/googleapis/cloud/video/transcoder/v1beta1) needed by golang-cloud-google-devel-0.100.0-3.fc37.noarch
Previous history